.video-item{"data-target" => "#videoCarouselModal", "data-toggle" => "modal", "data-video-link" => "#{videolink}?origin=#{data.site.url}", "data-video-title" => "#{title}", "data-video-image" => "#{photourl}"}
  = image_tag "#{photourl}", class: "video-photo", alt: "Gitlab video photo jpg", loading: 'lazy'
  .play-btn
    %i.fas.fa-play.play-icon
  - if defined? video_title_size
    - if video_title_size == "h5"
      %h5= title
  - else
    %h4= title
